# Uses of Interface
org.codehaus.janino.ITypeVariable

Packages that use ITypeVariable
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of ITypeVariable in org.codehaus.janino

Methods in org.codehaus.janino that return ITypeVariable
Modifier and Type
Method
Description
`final ITypeVariable[]`
IClass.`getITypeVariables()`
`protected ITypeVariable[]`
ClassFileIClass.`getITypeVariables2()`
`protected abstract ITypeVariable[]`
IClass.`getITypeVariables2()`
The uncached version of `IClass.getDeclaredIConstructors()` which must be implemented by derived classes.